<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Home-design</title>
    <link rel="stylesheet" href="/styles/reset.css">
    <link rel="stylesheet" href="/styles/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Montserrat&family=Open+Sans&display=swap" rel="stylesheet">
</head>
<body>


<!--================================ДОМАШКА ПО JS==============  -->

<button class="theme">Сhange theme</button>

<!--================================ДОМАШКА ПО JS==============  -->
    <nav class="top-nav">

        <h2 class="logo"><a href="" class="avion">Avion</a></h2>
        
        <nav class="top-menu">
             <a class="a-top" href="">Plant pots</a>
             <a class="a-top" href="">Ceramics</a>
             <a class="a-top" href="">Tables</a>
             <a class="a-top" href="">Chairs</a>
             <a class="a-top" href="">Crockery</a>
             <a class="a-top" href="">Tableware</a>
             <a class="a-top" href="">Cutlery</a>
        </nav>
        

        <div class="top-right-menu">
            <div><a class="a-top-right" href=""></a></div>
            <div><a class="a-top-right" href=""></a></div>
            <div><a class="a-top-right" href=""></a></div>
        </div>
    </nav>

    <header class="header">
        
        <h1 class="header-h">View all products</h1>
        
        <div class="filt">
            
            <div class="filt-left">
                <select class="font-head but-filt-left">
                    <option value="">Category</option></select>
                <select class="font-head but-filt-left">
                    <option value="">Product type</option></select>
                <select class="font-head but-filt-left">
                    <option value="">Price</option></select>
                <select class="font-head but-filt-left">
                    <option value="">Brand</option></select>  
            </div>

            <div class="filt-right">
                <p class="font-head sort">Sorting by:</p>
                <select class="font-head but-filt-left">
                    <option value="">Date added</option></select>
            </div>

        </div>
    </header>

    <main class="main">

        <a href="" class="card">
            <img src="img/Product1.png" alt="" class="photo">
            <p class="name">The Dandy chair</p>
            <p class="price">£250</p>
        </a>

        <a href="" class="card">
            <img src="img/Product2.png" alt="" class="photo">
            <p class="name">Rustic Vase Set</p>
            <p class="price">£155</p>
        </a>

        <a href="" class="card">
            <img src="img/Product3.png" alt="" class="photo">
            <p class="name">The Silky Vase</p>
            <p class="price">£125</p>
        </a>

        <a href="" class="card">
            <img src="img/Product4.png" alt="" class="photo">
            <p class="name">The Lucy Lamp</p>
            <p class="price">£399</p>
        </a>

        <a href="" class="card">
            <img src="img/Product1.png" alt="" class="photo">
            <p class="name">The Dandy chair</p>
            <p class="price">£250</p>
        </a>

        <a href="" class="card">
            <img src="img/Product2.png" alt="" class="photo">
            <p class="name">Rustic Vase Set</p>
            <p class="price">£155</p>
        </a>

        <a href="" class="card">
            <img src="img/Product3.png" alt="" class="photo">
            <p class="name">The Silky Vase</p>
            <p class="price">£125</p>
        </a>

        <a href="" class="card">
            <img src="img/Product4.png" alt="" class="photo">
            <p class="name">The Lucy Lamp</p>
            <p class="price">£399</p>
        </a>

        <a href="" class="card">
            <img src="img/Product1.png" alt="" class="photo">
            <p class="name">The Dandy chair</p>
            <p class="price">£250</p>
        </a>

        <a href="" class="card">
            <img src="img/Product2.png" alt="" class="photo">
            <p class="name">Rustic Vase Set</p>
            <p class="price">£155</p>
        </a>

        <a href="" class="card">
            <img src="img/Product3.png" alt="" class="photo">
            <p class="name">The Silky Vase</p>
            <p class="price">£125</p>
        </a>

        <a href="" class="card">
            <img src="img/Product4.png" alt="" class="photo">
            <p class="name">The Lucy Lamp</p>
            <p class="price">£399</p>
        </a>

    </main>
        
<div class="button-div">
    <button class="button-mid">View collection</button>
</div>
 
<div class="sing-up">
    
    <div class="img"></div>

    <div class="join">
        
        <h2 class="h-join">Join the club and get the benefits</h2>
        
        <p class="p-join">Sign up for our newsletter and receive exclusive offers on new <br> ranges, sales, pop up stores and more</p>
        
        <button class="but-join">Sing up</button>

    </div>

</div>

<footer class="footer">

    <div class="fut-grid">

        <div class="nav-fut1">
            <h3>Menu</h3>
            <button class="b-nav-fut1">New arrivals</button>
            <button class="b-nav-fut1">Best sellers</button>
            <button class="b-nav-fut1">Recently viewed</button>
            <button class="b-nav-fut1">Popular this week</button>
            <button class="b-nav-fut1">All products</button>
        </div>
        
        <div class="nav-fut2">
            <h3>Categories</h3>
            <button class="b-nav-fut2">Crockery</button>
            <button class="b-nav-fut2">Furniture</button>
            <button class="b-nav-fut2">Homeware</button>
            <button class="b-nav-fut2">Plant pots</button>
            <button class="b-nav-fut2">Chairs</button>
            <button class="b-nav-fut2">Crockery</button>
        </div>
        
        <div class="nav-fut3">
            <h3>Our company</h3>
            <button class="b-nav-fut3">About us</button>
            <button class="b-nav-fut3">Vacancies</button>
            <button class="b-nav-fut3">Contact us</button>
            <button class="b-nav-fut3">Privacy</button>
            <button class="b-nav-fut3">Returns policy</button>
        </div>  

        <img src="img/map.jpg" alt="" class="map">

    </div>

    <div class="contact">

        <p class="copyright">Copyright 2023 Avion LTD</p>

        <div class="social">
            <button class="in-soc in"></button>
            <button class="in-soc fs"></button>
            <button class="in-soc inst"></button>
            <button class="in-soc skyp"></button>
            <button class="in-soc twit"></button>
            <button class="in-soc pint"></button>
        </div>

    </div>

</footer>

<script src="/script.js"></script>
</body>
</html>